<?php
return [
    /*Common*/
    'application' => 'APPLICATION.TOKEN',
    'email'       => 'Email',
    'password'    => 'Password',
    'signin'      => 'SIGN IN',
    'signout'     => 'Sign out',
    'to_many_login_attempts' => 'Too many login attempts',
    'invalid_credential'     => 'Invalid credential!',
    'signout_successfully'   => 'Signout successfully!',
    'you_are_not_authorized' => 'You are not authorized!',
    'select_option' => 'Select Option',
    'status'      => 'Status',
    'active'      => 'Active',
    'action'      => 'Action',
    'deactive'    => 'Inactive',
    'save'        => 'Save',
    'update'      => 'Update',
    'reset'       => 'Reset',
    'print'       => 'Print',
    'created_by'  => 'Created By',
    'created_at'  => 'Created Date',
    'updated_at'  => 'Updated Date',
    'date'        => 'Date',
    'are_you_sure'        => 'Are You Sure ?',
    'save_successfully'   => 'Save Successfully.',
    'update_successfully' => 'Update Successfully.',
    'delete_successfully' => 'Delete Successfully.',
    'please_try_again'    => 'Please Try Again.',
    'contact_with_authurity' => 'Contact with Authority.', 
    'language'         => 'Language',    
 
    /*Dashboard*/
    'dashboard'   => 'Dashboard',
    'this_year'   => 'This Year (Token)',
    'this_month'   => 'This Month (Token)',
    'from_the_begining' => 'From the beginning (Token)',

    /*User*/
    'users'       => 'Users',
    'add_user'    => 'Add User',
    'user_list'   => 'User List', 
    'update_user' => 'Update User',
    'firstname'   => 'First Name',
    'lastname'    => 'Last Name',
    'conf_password' => 'Confirm Password',
    'mobile'      => 'Mobile No',
    'user_type'   => 'User Type',
    'officer'     => 'Officer',
    'receptionist' => 'Receptionist',
    'admin'       => 'Admin',
    'client'      => 'Client',
    'photo'       => 'Photo',
    'name'        => 'Name',
    'user_information'    => 'User Information',
    'profile_information' => 'Profile Information',
 
    /*Department*/
    'department'        => 'Department',
    'add_department'    => 'Add Department',
    'department_list'   => 'Department List',
    'update_department' => 'Update Department',
    'description'       => 'Description',
    'key_for_keyboard_mode' => 'Key for Keyboard Mode',

    /*Counter*/
    'counter'      => 'Counter',
    'counter_no'      => 'Counter No',
    'add_counter'  => 'Add Counter',
    'counter_list' => 'Counter List',
    'update_counter' => 'Update Counter',

    /*Token*/
    'token'        => 'Token',
    'token_no'     => 'Token No',
    'add_token'    => 'Add Token',
    'auto_token'   => 'Auto Token',
    'token_list'   => 'Token List',
    'todays_token' => 'Current Token',
    'manual_token' => 'Manual Token',
    'complete_time' => 'Complete Time',
    'pending'      => 'Pending',
    'complete'     => 'Complete',
    'stop'         => 'Stop',
    'today_user_performance' => 'Today\'s User Performance',
    'reports'      => 'Reports',
    'token_report' => 'Token Report',
    'performance_report'  => 'Performance Report',
    'auto_token_setting'  => 'Auto Token Setting', 
    'token_generate_successfully' => 'Token Generate Successfully',
    'recall_successfully'   => 'Recalled Successfully',
    'complete_successfully' => 'Completed Successfully',
    'setup_already_exists'  => 'Setup Already Exists!',
    'setup_successfully'    => 'Setup Successfully',
    'transfer_a_token_to_another_counter' => 'Transfer a token to another counter',
    'transfer'              => 'Transfer',
    'token_transfered_successfully' => 'Token transfered successfully!',
    'is_vip'                => 'VIP/Argent/High Priority',
    'my_token'              => 'My Token', 
    'generated_by_me'       => 'Generated by Me',
    'assigned_to_me'        => 'Assigned to Me',
    'keyboard_mode'         => 'Keyboard Mode',
    'total'                 => 'Total',
    'timezone'              => 'Timezone',

    /*Display*/
    'display'                 => 'Display',
    'display_setting'         => 'Display Setting',
    'display_1'               => 'Display 1 - Single Line Queue',
    'display_2'               => 'Display 2 - Counter Wise Queue 1',
    'display_3'               => 'Display 3 - Counter Wise Queue 2', 
    'display_4'               => 'Display 4 - Department Wise Queue', 
    'display_5'               => 'Display 5 - Hospital Queue', 
    'note'                    => 'Note',
    'show_note'               => 'Display Note',
    'now_serving'             => 'Now Serving',
    'q_c'                     => 'Status',
    'waiting_1'               => 'Waiting 1',
    'waiting_2'               => 'Waiting 2',
    'waiting_3'               => 'Waiting 3',
    'waiting_4'               => 'Waiting 4',
    'process'                 => 'Process', 
    'empty'                   => 'Empty',
    'direction'               => 'Direction',
    'color'                   => 'Color',
    'background_color'        => 'Background Color',
    'border_color'            => 'Border Color',
    'left'                    => 'Left',
    'right'                   => 'Right',
    'time_format'             => 'Time Format',
    'date_format'             => 'Date Format',

    /*Message*/
    'message'     => 'Message',
    'new_message' => 'New Message',
    'inbox'       => 'Inbox',
    'sent'        => 'Sent',
    'message_sent' => 'Message Sent!',
    'subject'     => 'Subject',
    'send'        => 'Send',
    'sender'      => 'Sender',
    'receiver'    => 'Receiver',
    'send_to'     => 'Send To',
    'sent_message'  => 'Sent Message',
    'inbox_message' => 'Inbox Message',
    'not_seen'    => 'Not Seen',
    'seen'        => 'Seen',
    'details'     => 'Details',
 
    /*Setting*/
    'setting'     => 'Setting',
    'app_setting' => 'App Setting',
    'title'       => 'Title',
    'address'     => 'Address',
    'copyright'   => 'Copyright',
    'favicon'     => 'Favicon',
    'logo'        => 'Logo',
    'profile_setting' => 'Profile Setting',

    /*SMS*/
    'sms'         => 'SMS',
    'new_sms'     => 'New SMS',
    'sms_history' => 'SMS History',
    'sms_setting' => 'SMS Setting',
    'sms_sent'    => 'SMS Sent!', 
    'provider'    => 'Provider', 
    'api_key'     => 'API Key', 
    'username'    => 'Username', 
    'from'        => 'From', 
    'sms_alert'   => 'SMS Alert', 
    'alert_position' => 'Alert Position', 
    'client_mobile' => 'Client Mobile No.', 
    'invalid_input' => 'Invalid Input', 
    'sms_template'  => 'SMS Template', 
    'recall_sms_template'  => 'Recall SMS Template', 

    /*Message Extra*/
    'download'      => 'Download',
    'attachment'    => 'Attachment',

    /*Report*/
    'start_date'    => "Start Date",
    'end_date'      => "End Date",
    'request'       => "Request",

    'show_mobile_no'  => 'Display Mobile Number',
    'show_officer'    => 'Display Officer',
    'show_department' => 'Display Department',
    
    'submit'           => 'Submit',
    'inactive'         => 'Inactive',
    'website'          => 'Website',
    'website_active'   => 'Website active | click to visit now!',
    'website_inactive' => 'Website inactive',
    'basic_setting'    => 'Basic Setting',
    'website_setting'  => 'Website Setting',
    'website_content'  => 'Website Content',
    'meta_title'       => 'Meta Title',
    'meta_keyword'     => 'Meta Keyword',
    'meta_description' => 'Meta description',
    'position'         => 'Position',
    'google_map'       => 'Google embeded map',
    'content'          => 'Content',
    'type'             => 'Type',
    'menu'             => 'Menu',
    'url'              => 'URL',
    'sub_title'        => 'Sub Title',
    'validation_failed' => 'Validation failed!',
    'client'           => 'Client',
    'profile'          => 'Profile',
    'signin'           => 'Sign in',
    'signup'           => 'Sign up',
    'signout'          => 'Sign out',
    'quick_token'      => 'Quick Token',
    'visit_now'        => 'Visit Now!',
    'join_the_our_network' => 'Join the our network',
    'signin_successful' => 'Signin Successful!',
    'your_account_is_not_confirm_yet' => 'Your account is not confirmed yet! a confirmation mail has been sent to you, please check the email inbox/spam. If you have not received any mail then contact with the authority!', 
    'about'            => 'About',
    /*MAIL*/
    'mail'         => 'Mail',
    'new_mail'     => 'New Mail',
    'mail_history' => 'Mail History',
    'mail_setting' => 'Mail Setting',
    'mail_sent'    => 'Mail Sent!', 
    'driver'       => 'Driver', 
    'host'         => 'Host', 
    'port'         => 'Port', 
    'encryption'   => 'Encryption', 
    'sendmail'     => 'Sendmail', 
    'pretend'      => 'Pretend',  
    'failed'       => 'Failed!',  
    'success'      => 'Success!',  
    'continue'     => 'Continue',  
    'signup_successfully' => 'Signup successful. Confirmation email sent.
        A new user account has been successfully created and a confirmation has been emailed to you. Please check your email and confirm your email address to complete the registration process.', 
    'forgot_password'  => 'Forgot password',   
    'account_confirmation_mail'  => 'Account confirmation mail!',   
    'client_mobile_notice'  => 'Please add your Mobile Number to your account to get a better experience. To get a SMS reminder before start your turn, you need to add your Mobile Number to your account!',   
    'client_token_generation_notice'  => 'You can create unlimited tokens every day, but if you miss 3 tokens at a time in a day or you have no success token in last 10 tokens then you will be blocked for that day. If you have 3 pending tokens then you will not able to generate a new token before procced one of them.',   
    'wait_until_procced_the_pending_token'  => 'You have 3 pending tokens! Please wait until procced the pending token',   
    'you_have_been_blocked_for_the_day'  => 'You have missed 3 tokens at a time in a day! You have been blocked for the day',   
    'no_success_token_found_in_last_10_tokens'  => 'No success token found in last 10 tokens! You have been blocked for the day',
    'custom_display' => 'Custom Display',
    'add_display'    => 'Add Display',
    'update_display' => 'Update Display',
];
